Subject: isomer enumeration.

From: Iraj Daizadeh <[email-masked]>
Date: Mon, 20 Mar 2000 13:44:57 -0500 (EST)

Dear CCL.

I was wondering what is the general formula for generating the maximum
number of structural isomers from a given empirical formula. I thought
there was one; I am probably wrong. Ramberg in a recent issue of Hyle says
there is not, see reference 56 in

HYLE - An International Journal for the Philosophy of Chemistry, Vol. 6
(2000), No. 1...

found at:

http://www.uni-karlsruhe.de/~ed01/Hyle/Hyle6/ramberg.htm

Thanks. Iraj

Iraj Daizadeh, Ph.D.
Harvard University
Department of Cellular and Molecular Biology
The Biological Laboratories
16 Divinity Avenue
Cambridge, MA 02138
Phone:   (617) 495-0783
         (617) 495-0560
Fax:     (617) 496-4313
Email:   [email-masked]
WebPage: http://mcb.harvard.edu/gilbert/daizadeh